.pt-15{padding-top: 15px;}
.test-container{
    background: #def0fd;
    padding: 50px 0;
}

.container-two-column{
    background: #fcfdff;
    display: flex;
}

.container-two-column .right-column-inner{
	max-width: 900px;
	padding-top: 55px;
	padding-bottom: 50px;
}

.container-two-column.left-sidebar-hidden .right-column-inner{
	margin-left: -30px;
	max-width: 100%;
}

.page-template-p1p-template-left-sidebar .lower-banner-blue,
.intl-french-template-p1p-template-left-sidebar .lower-banner-blue,
.intl-italian-template-p1p-template-left-sidebar .lower-banner-blue,
.intl-spanish-template-p1p-template-left-sidebar .lower-banner-blue{
	margin-bottom: 0;
}

.container-two-column .rb_block {
    display: block;
    width: 100%;
    text-align: left;
}

.container-two-column .p1p-container{
	padding:0 0 0 30px;
  clear:both;
}

.container-two-column .hide-border-top .h2{
	padding-top: 0;
}

.container-two-column .p1p-container .p1p-legolas{
    margin-left: 20px;
}

.container-two-column .p1p_resume_templates_title_below .industry-section li {
    margin-right: 14px;
}

.p1p_resume_templates_title_below.p1p_resume_templates_title_below_see_more .see_more_less_btn{
	text-align: center;
    display: block;
    color: #0077D6;
    font-size:1.8rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height:2.3rem;
    text-transform: uppercase;
    text-decoration: underline;
	cursor: pointer;
	margin: 0 auto 55px;
    min-width: 120px;
}

.container-two-column .full_carousel .select_template{
	display: flex;
    flex-wrap: wrap;
	padding: 40px 0 60px 0px;
	margin-left: 30px;
	/*width: calc(100% + 420px);*/
	border-top: 1px solid #c6d1da;
	border-bottom: 1px solid #c6d1da;
}


.container-two-column .full_carousel .select_template [class*="col-"]{padding-left: 0;}

.container-two-column .full_carousel .select_template .col-md-5.col-sm-5.hidden-xs{
	order: 2;
	width: 41.66666667%;
}
.container-two-column .full_carousel .select_template .col-md-8.col-sm-7{
	order: 1;
	width: 100%;
}

.container-two-column .full_carousel ul.cle_pagination{
	top: 142px;
    left: 80px;
}
.container-two-column .no-description-carousel.full_carousel ul.cle_pagination{
	top: 42px;
}
.container-two-column .full_carousel.no-desc-slide ul.cle_pagination{
	top: -9px;
}

.container-two-column .full_carousel .select_templeft p{
	font-size:1.6rem;
	line-height:2.1rem;
	padding: 5px 0px;
}
.container-two-column .no-description-carousel.full_carousel .select_templeft p{
	display: none;
}
.container-two-column .tips_section ul{
	width: calc(50% - 18px);
}

.container-two-column .full_carousel.no-desc-slide .col-lg-4.col-md-5 .slick-list,
.container-two-column .full_carousel.no-desc-slide .col-md-4.visible-xs .slick-list{
	display: none;
}

.container-two-column .full_carousel.no-desc-slide .special-orange-btn{
	margin-top:40px;
}
.single-img-text{
  position: relative;
}
.single-img-text img{
  width: 100%;
}
.single-img-text .text-over-img{
    color: #fff;
    border: none;	
	font-size:3.0rem;
	font-weight: 500;
	letter-spacing: .5px;
	line-height:3.7rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
}
  .table-dos-dnt{
    border-left:1px solid #C6D1DA;
    border-bottom:1px solid #C6D1DA;
  }
  .table-dos-dnt .div-50{
    border-top:1px solid #C6D1DA;
    border-right: 1px solid #C6D1DA;
    padding: 20px;
    width: 50%;
  }
  .table-dos-dnt .donts .txt::before, 
  .table-dos-dnt .donts .txt::after{
    background: #D60000;
    border-radius: 10px;
    content: "";
    height: 2px;
    width: 14px;
    position: absolute;
    left: 0;
    top: 10px;
    transform: rotate(45deg);
    transform-origin: 50% 60%;
  }  
  .table-dos-dnt .donts .txt,
  .table-dos-dnt .dos .txt{
    position: relative;
    padding-left: 30px;
  }
  .table-dos-dnt .donts .txt::after{
    transform: rotate(135deg);
  }
  .table-dos-dnt .table-heading{
    background: #F9FBFE;
    font-weight: bold;
  }
  .table-dos-dnt .dos .txt::before{
    border-bottom: 3px solid #0077D6;
    border-right: 3px solid #0077D6;
    content: "";
    display: inline-block;
    transform: rotate(45deg);
    height: 12px;
    width: 7px;
    position: absolute;
    left: 5px;
  }
  @media(min-width:767px){
    .desktop-h{
      display: none;
    }
  }
  @media(max-width: 767px){
    .table-dos-dnt{
      border:none;
    }
    .table-dos-dnt .hl-flex{
      border-bottom: 1px solid #C6D1DA;
      flex-direction: column;
      margin-bottom: 25px;
    }
    .table-dos-dnt .div-50{
      border-left: 1px solid #C6D1DA;
      padding: 0;
      width: 100%;
    }
    .table-dos-dnt .desktop-s{
      display: none;
    }
    .table-dos-dnt .desktop-h{
      border-bottom: 1px solid #C6D1DA;
      padding: 20px;
    }
    .table-dos-dnt .donts .txt, .table-dos-dnt .dos .txt{
      margin:20px;
    }
    .single-img-text .text-over-img{
    	font-size:2.2rem;
    	line-height:2.7rem;
    	width: 90%;
    }
    .single-img-text img{
    	min-height: 225px;
    }
  }
@media all and (min-width:1367px){
	.container-two-column .right-column-inner{
		max-width: 970px;
	}

	.container-two-column .p1p_resume_templates_title_below .industry-section li{
		margin-right: 36px;
	}
}

@media all and (max-width:768px){
    .container-two-column{
        display: block;
	}

	.container-two-column .right-column-inner{
		padding-top: 34px;
	}

	.container-two-column .p1p-container{
		padding: 0;
	}

	.container-two-column.left-sidebar-hidden .right-column-inner,
	.container-two-column.left-sidebar-hidden .full_carousel .select_template{
		margin-left: 0;
	}

	.container-two-column .full_carousel{
		/* margin: 40px -20px 0; */
		padding-right: 0;
		padding-left: 0;
	}

	.container-two-column .full_carousel .select_template{
		display: block;
		flex-wrap: unset;
		padding: 20px 5px 50px;
		margin-left: 0;
		width: 100%;
	}

	.container-two-column .full_carousel .slider {
		width: calc(100% + 20px);
	}


	.container-two-column .full_carousel.no-desc-slide .special-orange-btn {
		width: 100%;
		margin-bottom: 20px;
	}

	.container-two-column .full_carousel .special-orange-btn {margin-bottom: 0px;}

	.container-two-column .full_carousel ul.cle_pagination{
		top: 152px;
		left: 40px;
	}

	.container-two-column .full_carousel.no-desc-slide ul.cle_pagination{
		top: -7px;
	}

	.container-two-column .tips_section ul{
		width: 100%;
	}

	.page-template-p1p-template-left-sidebar .image-title-desc,
	.intl-italian-template-p1p-template-left-sidebar .image-title-desc,
	.intl-french-template-p1p-template-left-sidebar .image-title-desc,
	.intl-spanish-template-p1p-template-left-sidebar .image-title-desc{
		padding-top: 35px;
	}

	.container-two-column .tips_section li{
		height: auto;
	}
	.p1p_resume_templates_title_below.p1p_resume_templates_title_below_see_more .see_more_less_btn{
		display: none;
	}
}
/*Media Query for Ipad Pro*/
@media (min-width: 1024px) and (max-width: 1279px){
	.container-two-column.left-sidebar-hidden .full_carousel .select_template {
		margin-left: 60px;
	}
}
/*Media Query for Ipad Landscape*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-height: 1366px) and (min-width: 1024px) {
	.container-two-column.left-sidebar-hidden .full_carousel .select_template {
		margin-left: 60px;
	}
}
/*Media Query for Ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.container-two-column .full_carousel .special-orange-btn {margin-bottom: 65px;}
}
@media (max-width: 1460px) and (min-width: 1279px){
	.container-two-column .full_carousel .select_template {margin-left: 40px !important;}
}
/*Media Query for Mobile Landscape*/
@media screen and (orientation:landscape) and (min-device-width: 768px) and (max-device-width: 1024px) {
	.container-two-column.left-sidebar-hidden .right-column-inner{
		margin-left: 0;
	}
}
